const express = require("express");
const { body, param } = require("express-validator");
const isAuth = require("../../middlewares/authorization");

const { addToCart } = require("../../controllers/v3/cart.controller");

const router = express.Router();

router.post("/", isAuth, addToCart);

module.exports = router;
